
html { 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


html, body {
    height: 100%;
    font-size: 18px;
}

.wrapper {
    height: auto !important;
    min-height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
}

.small-rounded-corners {
    -webkit-border-radius:18px;
    -moz-border-radius:18px;
    border-radius:18px;
}

.webPageTitleSpan {
    white-space: pre-wrap;
}

.text p {
    margin: 0;
}

.contactFormEmailAddressAgain {
    display: none;
}

.bottom-small-rounded-corners {
    -webkit-border-bottom-left-radius: 18px;
    -webkit-border-bottom-right-radius: 18px;
    -moz-border-radius-bottomleft: 18px;
    -moz-border-radius-bottomright: 18px;
    border-bottom-left-radius:18px;
    border-bottom-right-radius:18px;
}

.left {
    text-align: left;
}

.middle {
    text-align: center;
}

.right {
    text-align: right;
}

.navbar-center {
  display: inline-block;
  float: none;
  vertical-align: top;
  text-align: center;
}

.progressIndicator {
    margin-left: 10px;
}

.webPageTitle {
    font-size: 36px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
}

.contactFormError {
    margin-top: 10px;
    padding: 10px;
}

.webPagePanel {
    color: black;
    margin-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
    min-height:50px;
}

.noRightMargin {
    margin-right: 0px;
}


.pictureContainer{
    width: 100%;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;    
}

.fullWidthPictureContainer {
    padding-left: 0px !important;
    padding-right: 0px !important;    
}

.widget {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.fullWidthWidget {
    padding-left: 0px;
    padding-right: 0px;    
    padding-bottom: 0px;
    padding-top: 0px !important;
}

.image{
    height: auto;
    max-width: 100%;
}

.navbar-nav > li > a:hover {
    cursor: pointer;
}

.logo:hover {
    cursor: pointer;
}


.navbar-nav {
    margin-left: 10px;
}

.navbar-default .navbar-nav > li > a.lightNavLink {
    color: white;
}

.navbar-default .navbar-nav > li > a.darkNavLink {
    color: black;
}


.navbar-default {
    background-color: transparent;
    border:0;
    margin-bottom: 0px;
}

.text {
    text-align: justify;
    white-space: pre-wrap;
}

.heading {
    font-size: 20px;
    margin-bottom: 10px;
    text-align: justify;
    font-weight: bold;
}

.columnContainer {
    padding-left: 0px;    
    padding-right: 0px;    
}

.columnText {
    text-align: justify;
}


.alignColumnWithHeading {
    margin-top: 50px;
}

.noPadding {
    padding: 0px;
}

.videoEmbed {
    margin-left: 30px;
    margin-right: 30px;
}

.news-layout {
    display:table;
    width:100%;
}
.news-layout .news-cell {
    display:table-cell;
}

.colNewsDate {
    width:150px;
}

.socialContainer {
    text-align: center;
}

.socialImage {
    max-width: 75px;
    min-width: 50px;
    width: 25%;
}

.firstWidget {
    padding-top: 40px;
}

.socialLink {
    padding: 0;
}

.mapContainer {
    height: 190px;
    width: 100%;
}

.left.carousel-control {
    width: auto;
}

.right.carousel-control {
    width: auto;
}

.item > img {
    max-height: 250px;
    padding: 10px;
    margin: 0 auto;
}

.carousel-inner {
    min-height: 250px;
}

.carousel-control.right, .carousel-control.left {
    background-image: none;
}

.carousel-control {
    bottom: auto;
    top: 150px;
}

.carousel-control, .carousel-control:hover, .carousel-control:focus {
    color: black;
}

.logo {
    height: auto;
    max-width: 100%;    
    min-width: 125px;
    margin-top: 10px;
}

.carousel-caption {
    position: relative;
    right: auto;
    left: auto;
    color: black;
    text-shadow: none;
    padding-bottom: 0px;    
}


.captionContainer {
    margin: 0 auto;
    width: 75%;
}


.carousel-indicators li {
    background-color: white;
    border: 1px solid gray;
}

.carousel-indicators {
    list-style: outside none none;
    padding-left: 0;
    position: relative;
    text-align: center;
    z-index: 15;
    bottom: 0px;
}

.bodyWithImage { 
    -webkit-background-size: cover !important;
    -moz-background-size: cover  !important;
    -o-background-size: cover  !important;
    background-size: cover  !important;
}

.columnSpacer {
    padding: 10px;
    clear: both;
}

.spacer {
    display: block;
    height: 1px;
    border: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;
    border-top-color: #000;
}

.spacermedium {
    margin-top: 20px;
    margin-bottom: 20px;
}

.spacerlarge {
    margin-top: 30px;
    margin-bottom: 30px;
}

.spacerextralarge {
    margin-top: 40px;
    margin-bottom: 40px;
}

.spacerdashed {
    border-top-style: dashed;
}

.spacerdashed {
    border-top-style: dashed;
}

.spacersolid {
    border-top-style: solid;
}

.spacerdotted {
    border-top-style: dotted;
}

.spacerthin {
    border-top-width: 1px;
}

.spacerthick1 {
    border-top-width: 4px;    
    margin-top: 8px;
    margin-bottom: 8px;
}

.spacerthick2 {
    border-top-width: 6px;    
    margin-top: 7px;
    margin-bottom: 7px;
}

.link {
    text-align: justify;
    word-wrap: break-word;
}

.linkContainer {
    padding-top: 10px;
}

.linkLabel {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
/*    text-align: justify;*/
    word-wrap: break-word;
    display: block;
}

.fileContainer {
    padding-top: 10px;
}

.fileLabel {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
/*    text-align: justify;*/
    word-wrap: break-word;
}

.file {
/*    font-size: 18px;
    padding-top: 5px;*/
    text-align: justify;
    word-wrap: break-word;
}

.titleWithLogo {
    display: inline-block;
    font-size: 22px;
    margin-top: 5px;    
}

.transparentPanel {
    /*    opacity: 0.85;*/
    background-color: rgba(255, 255, 255, 0.85);
}

.controlFooter, .controlHeader, .columnControlHeader, .columnControlFooter {
/*    font-size: 20px;
    font-weight: bold;*/
    padding-bottom: 10px;
    text-align: left;
    word-wrap: break-word;
    padding-left: 30px;
    white-space: pre-wrap;
    padding-right: 30px;
}

.controlFooter, .columnControlFooter {
    margin-top: 10px;
}

.tableCell {
    text-align: justify;
    white-space: normal;
    word-wrap: break-word;
}

.tableCellContent {
    padding-left: 10px;
    padding-right: 10px;
}

.paypalPrice {
    padding-bottom: 10px;
}

.paypalDescription {
    padding-bottom: 20px;
}

.paypalButtonContainer {
    text-align: center;
}

.columnPaypal input {
    max-width: 100%;
}

.carousel-control {
    z-index: 1000;
}
.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}

.footer img {
    width: 200px;
    margin: 20px;
}

.footer {
    clear: both;
    background-color: white;
    text-align: center; 
    position: relative;
    width: 100%;
}

.sectionContainer {
    background-size: cover !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
}


@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

.textSize8 { font-size: 8px; }  

.textSize10 { font-size: 10px }    

.textSize12 { font-size: 12px; }    

.textSize14 { font-size: 14px; }    

.textSize16 { font-size: 16px; }    

.textSize18 { font-size: 18px; }    

.textSize20 { font-size: 20px; }    

.textSize22 { font-size: 22px; }    

.textSize24 { font-size: 24px }    

.textSize26 { font-size: 26px; }    

.textSize28 { font-size: 28px; }    

.textSize30 { font-size: 30px; }    

.textSize32 { font-size: 32px; }    

.textSize34 { font-size: 34px; }    

.textSize36 { font-size: 36px; }  

.textSize48 { font-size: 48px; }  

.textSize60 { font-size: 60px; }  


@media (min-width: 200px) and (max-width: 767px) {    
    .webPageTitle {
        font-size: 24px;
    }
    
    .textSize8 { font-size: 8px; }  

    .textSize10 { font-size: 10px }    

    .textSize12 { font-size: 10px; }    

    .textSize14 { font-size: 10px; }    

    .textSize16 { font-size: 12px; }    

    .textSize18 { font-size: 14px; }    

    .textSize20 { font-size: 14px; }    

    .textSize22 { font-size: 14px; }    

    .textSize24 { font-size: 16px }    

    .textSize26 { font-size: 16px; }    

    .textSize28 { font-size: 16px; }    

    .textSize30 { font-size: 18px; }    

    .textSize32 { font-size: 20px; }    

    .textSize34 { font-size: 22px; }    

    .textSize36 { font-size: 24px; }  
    
    .textSize48 { font-size: 32px; }  

    .textSize60 { font-size: 48px; }  
    
    
    .titleWithLogo {
        font-size: 16px;
    }
    
    .heading, .columnHeading {
        font-size: 16px;
    }    
/*    .controlFooter, .controlHeader, .columnControlHeader, .columnControlFooter {
        font-size: 16px;
    }
    */
    .news-layout .news-cell {
        display:inherit
    }    

    .firstWidget {
        padding-top: 20px;
    }    
    .pictureContainer {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .paypalPictureContainer {
        text-align: center;
    }    

    .small-rounded-corners {
        -webkit-border-radius:12px;
        -moz-border-radius:12px;
        border-radius:12px;
    }      

}

@media (min-width: 768px) and (max-width: 991px) {
    .webPageTitle {
        font-size: 32px;
    }    
    
    .textSize8 { font-size: 8px; }  

    .textSize10 { font-size: 8px }    

    .textSize12 { font-size: 8px; }    

    .textSize14 { font-size: 11px; }    

    .textSize16 { font-size: 12px; }    

    .textSize18 { font-size: 14px; }    

    .textSize20 { font-size: 16px; }    

    .textSize22 { font-size: 18px; }    

    .textSize24 { font-size: 20px }    

    .textSize26 { font-size: 22px; }    

    .textSize28 { font-size: 24px; }    

    .textSize30 { font-size: 26px; }    

    .textSize32 { font-size: 28px; }    

    .textSize34 { font-size: 30px; }    

    .textSize36 { font-size: 32px; } 
    
    .textSize48 { font-size: 44px; }  

    .textSize60 { font-size: 56px; }      

    .titleWithLogo {
        font-size: 20px;
    }
    .heading, .columnHeading  {
        font-size: 16px;
    }    
/*    .controlFooter, .controlHeader, .columnControlHeader, .columnControlFooter {
        font-size: 16px;
    }*/
    
    .firstWidget {
        padding-top: 25px;
    }    

    .paypalPictureContainer {
        text-align: center;
    }    
    
    .pictureContainer {
        padding-left: 10px;
        padding-right: 10px;
    }

    .small-rounded-corners {
        -webkit-border-radius:14px;
        -moz-border-radius:14px;
        border-radius:14px;
    }  

}
@media (min-width: 992px) and (max-width: 1199px) {
    .webPageTitle {
        font-size: 32px;
    }    
    
    .textSize8 { font-size: 8px; }  

    .textSize10 { font-size: 8px }    

    .textSize12 { font-size: 8px; }    

    .textSize14 { font-size: 14px; }    

    .textSize16 { font-size: 16px; }    

    .textSize18 { font-size: 18px; }    

    .textSize20 { font-size: 20px; }    

    .textSize22 { font-size: 22px; }    

    .textSize24 { font-size: 24px }    

    .textSize26 { font-size: 26px; }    

    .textSize28 { font-size: 28px; }    

    .textSize30 { font-size: 30px; }    

    .textSize32 { font-size: 32px; }    

    .textSize34 { font-size: 34px; }    

    .textSize36 { font-size: 36px; }  

    .textSize48 { font-size: 48px; }  

    .textSize60 { font-size: 60px; }     
    
    .titleWithLogo {
        font-size: 20px;
    }
    .heading, .columnHeading {
        font-size: 18px;
    }    
/*    .controlFooter, .controlHeader, .columnControlHeader, .columnControlFooter {
        font-size: 18px;
    }*/
    
    .firstWidget {
        padding-top: 35px;
    }    

    .pictureContainer {
        padding-left: 20px;
        padding-right: 20px;
    }

    .paypalPictureContainer {
        text-align: left;
    }    
    
    .small-rounded-corners {
        -webkit-border-radius:16px;
        -moz-border-radius:16px;
        border-radius:16px;
    }      

}
@media (min-width: 1200px) {
    .webPageTitle {
        font-size: 36px;
    }    
    .titleWithLogo {
        font-size: 22px;
    }
    
    .textSize8 { font-size: 8px; }  

    .textSize10 { font-size: 10px }    

    .textSize12 { font-size: 12px; }    

    .textSize14 { font-size: 14px; }    

    .textSize16 { font-size: 16px; }    

    .textSize18 { font-size: 18px; }    

    .textSize20 { font-size: 20px; }    

    .textSize22 { font-size: 22px; }    

    .textSize24 { font-size: 24px }    

    .textSize26 { font-size: 26px; }    

    .textSize28 { font-size: 28px; }    

    .textSize30 { font-size: 30px; }    

    .textSize32 { font-size: 32px; }    

    .textSize34 { font-size: 34px; }    

    .textSize36 { font-size: 36px; }  
    
    .textSize48 { font-size: 48px; }  

    .textSize60 { font-size: 60px; } 
    
    .heading, .columnHeading {
        font-size: 18px;
    }   

/*    .controlFooter, .controlHeader, .columnControlHeader, .columnControlFooter {
        font-size: 18px;
    }*/

    .pictureContainer {
        padding-left: 30px;
        padding-right: 30px;
    }

    .paypalPictureContainer {
        text-align: left;
    }    
    
    .small-rounded-corners {
        -webkit-border-radius:18px;
        -moz-border-radius:18px;
        border-radius:18px;
    }    
}

   /* Large Devices, Wide Screens */
 @media only screen and (max-width : 1200px) {
 }
 /* Medium Devices, Desktops hiddem-md*/
 @media only screen and (max-width : 992px) {

 }

 /* Small Devices, Tablets hiddem-sm*/
 @media only screen and (max-width : 768px) {     

     .navbar-center.collapse .navbar-center {
         display: none;
     float: none;
     vertical-align: top;
     text-align: left;
   }
         

    .spacer {
        margin-top: 8px;
        margin-bottom: 8px;
    }
   
    .spacerthick1 {
        border-top-width: 4px;    
        margin-top: 6px;
        margin-bottom: 6px;
    }

    .spacerthick2 {
        border-top-width: 5px;    
        margin-top: 6px;
        margin-bottom: 6px;
    }

    .spacermedium {
        margin-top: 16px;
        margin-bottom: 16px;
    }

    .spacerlarge {
        margin-top: 24px;
        margin-bottom: 24px;
    }

    .spacerextralarge {
        margin-top: 32px;
        margin-bottom: 32px;
    }
    
    .footer {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
    }

    .footer img {
        margin: 0px;
    }
 }

 /* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
   
    .spacer {
        margin-top: 6px;
        margin-bottom: 6px;
    }

    .spacerthick1 {
        border-top-width: 3px;    
        margin-top: 4px;
        margin-bottom: 4px;
    }

    .spacerthick2 {
        border-top-width: 4px;    
        margin-top: 4px;
        margin-bottom: 4px;
    }
    
    .spacermedium {
        margin-top: 12px;
        margin-bottom: 12px;
    }

    .spacerlarge {
        margin-top: 18px;
        margin-bottom: 18px;
    }

    .spacerextralarge {
        margin-top: 24px;
        margin-bottom: 24px;
    }    
    
    .footer img {
        width: 150px;
        margin: 0px;
    }
}

 /* Custom, iPhone Retina */ 
 @media only screen and (max-width : 320px) {
    .spacer {
        margin-top: 4px;
        margin-bottom: 4px;
    }

    .spacerthick1 {
        border-top-width: 2px;    
        margin-top: 3px;
        margin-bottom: 3px;
    }

    .spacerthick2 {
        border-top-width: 3px;    
        margin-top: 3px;
        margin-bottom: 3px;
    }
    
    .spacermedium {
        margin-top: 8px;
        margin-bottom: 8px;
    }

    .spacerlarge {
        margin-top: 12px;
        margin-bottom: 12px;
    }

    .spacerextralarge {
        margin-top: 16px;
        margin-bottom: 16px;
    }    
    
 }

.paypalPictureColumn {
    padding-bottom: 15px;
}

.paypalPictureContainer {
    padding-left: 0px;
    padding-right: 0px;
}

.paypalPictureColumn, .paypalDetailsColumn {
    padding-left: 15px;
    padding-right: 15px;
}
